Subject: [lojban] Re: Is .e == .ije?

From: robin <[email-masked]>
Date: Mon, 25 Nov 2002 13:53:47 +0200

Avital Oliver wrote:
> Is <SUMTI1 e SUMTI2 cu SELBRI> always equivelant to <SUMTI1 cu SELBRI .ije
> SUMTI2 cu SELBRI>?
> 
> If so, then is <mi .e do mo> equivelant to <mi mo .ije do mo>?

My intuition tells me that they are not equivalent, since {mo} implies a 
selbri which can be slotted into that place. If we translate it into 
logicalese, it would be {(I AND you) do-what}, or "What predicate can 
take the arguments "I" and "you"?"
> 
> If so, how would I say, "What did we both do? (not neccisarily as a mass)"?

mi .e do mo

(as a mass, {mi joi do mo})

robin.tr

-- 
"You almost never hear that word "computer" anymore, do you?
They're part of everything now. They used to be boxes with
keyboards, you know." - Tad Williams

Robin Turner
IDMYO
Bilkent Üniversitesi
Ankara
Turkey

http://www.bilkent.edu.tr/~robin